<mat-toolbar style="background-color: green;" class="mat-elevation-z5">
<mat-toolbar-row>
    <span  class="toolbartittle">
      <img  src="https://www.datocms-assets.com/60396/1646879557-save-soil.png?dpr=1.5&fm=webp&h=100&w=100" alt="Save icon"  class="saveicon">
    </span>
    <span class="example-spacer"></span>
    <button mat-icon-button><mat-icon class="example-icon" aria-hidden="false" aria-label="Example heart icon">settings</mat-icon>
      </button>
      <button mat-icon-button> <mat-icon class="example-icon" aria-hidden="false" aria-label="Example delete icon">home</mat-icon>
      </button>
  </mat-toolbar-row>
</mat-toolbar>
<mat-sidenav-container>
  <mat-sidenav opened mode="side">
    <mat-nav-list >
           <a mat-list-item  routerLink='actions' style="height: 60px;">
          <mat-icon>accessibility</mat-icon>Actions</a>
        <a mat-list-item  routerLink='events' style="height: 60px;">
     <mat-icon>event</mat-icon>Events</a>
     <a mat-list-item routerLink='supporters' style="height: 60px;"><mat-icon>supervised_user_circle</mat-icon>Supporters</a>
     <a mat-list-item routerLink='resources' style="height: 60px;"><mat-icon>group_add</mat-icon>Resources</a>
        
  </mat-nav-list >
  </mat-sidenav>
  <mat-sidenav-content>
<p style="height:88vh">
  <router-outlet></router-outlet>
  <img src="https://monomousumi.com/wp-content/uploads/rtw.jpg" alt="Save Trees" class="newone">
  
</p>
  </mat-sidenav-content>
</mat-sidenav-container>
